Subject: Re: partial-bridi anaphora (was: RE: [lojban] no'a

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 08 Aug 2001 02:00:31

la and cusku di'e

> > > > 1- la djan ba klama lo zarci pu le nu la meris no'a
> > > >
> > > > A) John will go to some store before Mary goes to it.
> > > > B) John will go to some store before Mary goes to one.
> > >
> > >C) John will go to some store before Mary is x1 of the next
> > > outer bridi.
> >
> > Whatever does that mean?
>
>Just that. "John will go to some store before Mary is x1 of
>the bridi 'John will go [...]'". The sense is clear but
>nonsensical.

I'm not sure I see the point of such weirdness. Won't {le no'a}
still get you what you want under a more standard (go'i-like)
definition of {no'a}?

> (Ex (& (store x)
> (will (before (go John,
> x),
> (go Mary,
> x)))))

It's not at all difficult to do each of the readings unambiguously
in Lojban. For example:

A') la djan ba klama su'o da poi zarci pu le nu la meris no'a da

B') la djan ba klama su'o da poi zarci pu le nu la meris no'a su'o da

(I'm using recycled variables the way I proposed, in B'. It's a
bit longer otherwise.)

But my question was not how to say A and B, but rather what 1 means.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp